# Pepito

[![Build Status](https://semaphoreci.com/api/v1/projects/a4218e38-25b8-49e4-9bec-c2875845577b/620655/badge.svg)](https://semaphoreci.com/olimart/pepito)

## Getting started

### Development
* Clone
* Make sure all dependencies are installed by running 
```
bundle install
```
* Create an alias to easily run the command
```bash
alias devpepito="ruby -I /path/to/pepito/lib /path/to/pepito/bin/pepito"
```
* To start, start a redis server and afterwards run
```
devpepito

or if you want to specify a redis_url do

REDIS_URL="redis://:p4ssw0rd@10.0.1.1:6380/15" devpepito
```
* By defaults all handlers and adapters are turned off, go to http://localhost:4567 to start activating them
* After activating the Help handler run `pepito help` to see available commands
