# coding: utf-8
lib = File.expand_path('../lib/', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require File.expand_path('../lib/pepito/version', __FILE__)

Gem::Specification.new do |s|
  s.name        = 'pepito'
  s.version     = Pepito::VERSION
  s.authors     = ['Olivier']
  s.email       = ['olivier@yafoy.com']
  s.summary     = 'Pepito is your very own corporate bot'
  s.description = 'Integrate a bot in your company with custom extensions'
  s.homepage    = 'https://github.com/yafoy/pepito'
  s.license     = 'MIT'

  s.executables   = `git ls-files -- bin/*`.split("\n").map { |f| File.basename(f) }
  s.files         = `git ls-files`.split("\n")
  s.test_files    = `git ls-files -- {test,spec,features}/*`.split("\n")
  s.require_paths = ['lib']

  s.required_ruby_version = '>= 2.0.0'

  s.add_runtime_dependency 'redis-namespace', '~> 1.5', '>= 1.5.2'
  s.add_runtime_dependency 'multi_json', '~> 1.11', '>= 1.11.2'
  s.add_runtime_dependency 'rack', '~> 1.6', '>= 1.6.4'
  s.add_runtime_dependency 'eventmachine', '~> 1.0.8', '>= 1.0.8'
  s.add_runtime_dependency 'http_router', '~> 0.11.2', '>= 0.11.2'
  s.add_runtime_dependency 'sinatra', '~> 1.4.6', '>= 1.4.6'
  s.add_runtime_dependency 'tilt', '~> 2.0.2', '>= 2.0.2'
  s.add_runtime_dependency 'puma', '~> 2.15.3', '>= 2.15.3'
  s.add_runtime_dependency 'rest-client', '~> 1.8', '>= 1.8'
  # s.add_runtime_dependency 'pepito-queenbee'

  s.add_development_dependency 'rake', '~> 10.5'
  s.add_development_dependency 'minitest', '~> 5.8'
  s.add_development_dependency 'minitest-reporters', '~> 1.0'
  s.add_development_dependency 'rubocop', '~> 0.37'
end
