require 'minitest/autorun'
require 'pepito/handler/http_router'

class Stub
  include Pepito::Handler::HTTPRouter
end

class TestPepitoHandlerHTTPRouter < MiniTest::Test
  def test_emtpy_routes
    stub = Stub.new
    assert_empty stub.http_routes
  end

  def test_add_route
    stub = Stub.new
    stub.http_route('GET', '/path', :func_sym)

    assert stub.http_routes[0]
  end
end
